* {padding:0; margin:0; }
img, div { behavior: url(/css/iepngfix.htc) }
body { font-size:58%; background-color:rgb(255,255,255); font-family:Verdana,arial,sans-serif; } 
.page-container {width:760px; margin:0px auto; margin-top:10px; margin-bottom:10px; border:solid 1px rgb(150,150,150); font-size:1.0em;}
.clear { clear:both; }

.monospace {
	font-family: "Courier New", Courier, monospace;
	border: 1px dashed #999999;
	padding: 10px;
	margin: 10px;
}

#floatnone {float:none; margin:0 20px 0 20px; }

.main-navigation#boxright200 { 
 overflow:hidden;
 float:right;
 width:200px;
 clear:both;
 margin:0 0 2em 2em; 
}
.main-navigation#leftmenu {
   overflow:hidden; 
   float:left;
   width:160px; 
   margin:0 2em 2em 0px; 
   background:transparent url(bg_main_withnav.gif) top left repeat-y;
}
.main-content#leftmenu {
   overflow:hidden; 
   margin: 0 0 0 0;
   float:none;
}
.content {
  overflow:hidden; 
  float:right;
  width: 555px;
  padding: 0 20px 0 0;
}
.leftcontent {
  overflow:hidden; 
  float:none;
  width: 720px;
  margin: 0 0 0 20px;
}

#redtext {
	color: #FF0000;
	font-size:larger;
}

.bluetitle {
 padding:4px 0.75em 3px 0.75em;
 font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:150%; 
 background:url(box_blue_200.gif) no-repeat;
}
.bluebox {
 border:solid 1px rgb(137,170,214); 
 background-color:rgb(213,225,240);
 padding:0.75em;
 margin-bottom:2em;
}


/* LEFT MENU */
.round-border-top {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 150px; background:url(bg_corner_topright.gif) no-repeat;}
.nav3-grid {width:159px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:120%;}
.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); color:rgb(42,90,138); text-decoration:none;}
.nav3-bullet {width:170px; margin:10px 0 0 20px;}
.nav3-bullet dt a, .nav3-bullet dt a:visited {line-height:2.0em; padding:0 0 0 10px; background:url(bg_bullet_full_1.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-bullet dd a, .nav3-bullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; padding:0 0 0 10px; background:url(bg_bullet_half_1.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-bullet dt a:hover {background:url(bg_bullet_full_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}
.nav3-bullet dd a:hover {background:url(bg_bullet_half_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}
.nav3-nobullet {width:170px; margin:10px 0 0 20px;}
.nav3-nobullet dt a, .nav3-nobullet dt a:visited {line-height:2.0em; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-nobullet dd a, .nav3-nobullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-nobullet dt a:hover, .nav3-nobullet dd a:hover {text-decoration:underline; color:rgb(42,90,138);}


/* MAIN NAVIGATION */
.main-navigation h1.first {margin:0px; padding:4px 20px 3px 20px; background-color:rgb(190,190,190); font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:150%;}
.main-navigation h1 {margin:0px; padding:4px 20px 3px 20px; background:rgb(190,190,190); font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:150%;}
.main-navigation h2 {margin:20px 10px 10px 20px; font-family:"trebuchet ms",arial,sans-serif; color:rgb(100,100,100); font-weight:bold; font-size:150%;}
.main-navigation h3 { margin:10px 10px 5px 20px; color:rgb(80,80,80); font-weight:bold; font-size:110%;} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */
.main-navigation p {margin:0 10px 10px 20px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
.main-navigation p.center {text-align:center;}
.main-navigation p.right {text-align:right;}
.main-navigation ul {list-style:none; margin:0.5em 10px 1.0em 20px;}
.main-navigation ul li {margin:5px 0 0.2em 2px; padding:0px 0px 0 11px; background:url(bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-navigation ol {margin:0.5em 10px 1.0em 40px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 45px /*IE6*/;}
.main-navigation ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}


/* MAIN CONTENT */
.main-content h1 {margin:0 0 1em 0; padding:0 0 2px 0; border-bottom:solid 7px rgb(225,225,225); font-family:"trebuchet ms",arial,sans-serif; color:rgb(100,100,100); font-weight:bold; font-size:220%;
  overflow/**/: auto;
  \height: 1%; }
.main-content h2 {
	font-family:"trebuchet ms", arial, sans-serif;
	color:rgb(80,80,80);
	font-weight:bold;
	font-size:180%;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 2px;
	margin-top:1.5em;
	margin-bottom:0.5em;
}
.main-content h3 {margin:0.5em 0 1.0em 0; color:rgb(80,80,80); font-family:"trebuchet ms",arial,sans-serif; font-weight:bold; font-size:170%;}
.main-content h4 {margin:-0.6em 0 0.5em 0; font-family:"trebuchet ms",arial,sans-serif; color:rgb(125,125,125); font-weight:normal; font-size:130%;}
.main-content h5 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:"trebuchet ms",arial,sans-serif; font-size:140%;}
.main-content h6 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:"trebuchet ms",verdana,arial,sans-serif; font-weight:normal; font-size:140%;}
.main-content p {margin:0 0 1.0em 0; line-height:1.5em; font-size:120%; overflow:hidden;}
.main-content p.center {text-align:center;}
.main-content p.right {text-align:right;}
.main-content p.details {margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content blockquote {margin:0 30px 0.6em 30px; font-size:90%;}
.main-content table {
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 0px;
}

.main-content ul {list-style:none;  margin:0.5em 0 1.0em 0; }
.main-content ul li {
	list-style-position:inside;
	font-size: 120%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.55em;
	margin-left: 0px;
	line-height: 1.4em;
	list-style-type: none;
	list-style-image: url(bullet.gif);
	padding-left: 6px;
}
.main-content ol li {list-style-position:outside; line-height:1.4em; font-size:120%;}


/* MAIN */
.main {width:760px; padding-bottom:20px; overflow:auto;}
#mainleftnavstyle {  background:url(bg_main_withnav.gif) repeat-y;  }
#mainfreestyle {  background:url(bg_main_withoutnav.gif) repeat-y;  }
.main img { margin:0; border:none; }
.main img.left {float:left; margin:0; }
.main img.center {float:none; margin:0; }
.main img.right {float:right; margin:3px 0 7px 10px; }
.main a {color:rgb(70,122,167);  /*font-weight:bold; text-decoration:none;*/}
.main-content h1 a {color:rgb(70,122,167); font-weight:normal; text-decoration:none;}
.main a:hover {color:rgb(42,90,138); text-decoration:underline;}
.main a:visited {color:rgb(42,90,138);}


/********************/
/*  MARGINS  */
/********************/

/* HEADER */
.header {width:760px; font-family:"trebuchet ms",arial,sans-serif;}
.header-top {width:760px; height:70px; background:rgb(240,240,240) url(bg_head_top.gif); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-middle {width:760px; height:150px; background:rgb(230,230,230) url(bg_head_middle.gif); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:760px; height:0px; background:rgb(255,255,255) url(bg_head_breadcrumbs.gif) repeat-y;}
.header-breadcrumbs {width:760px; height:30px; clear:both; padding:10px 0 0 0; background:rgb(0,0,0) url(bg_head_breadcrumbs.gif) }
.header-middle#mainpage {background:rgb(230,230,230) url(header1.jpg);  }
.header-middle#today {background:rgb(230,230,230) url(header_today.jpg);  }
.header-middle#facebook {background:rgb(230,230,230) url(header_facebook.gif);  }

/********************/
/*  HEADER SECTION  */
/********************/
.sitelogo {width:173px; height:51px; position:absolute; float:left; z-index:1; margin:12px 0 0 10px ; background:url(xarka_logo.gif); }
.sitename {width:200px; height:20px;  position:relative; float:left; z-index:1; margin:12px 0 0 10px;}
.sitename h1 {font-size:240%;}
.sitename h2 {margin:-4px 0 0 0; color:rgb(125,125,125); font-size:120%;}
.sitename a {text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav0 {width:350px; position:absolute; z-index:2; margin:15px 0 0 0; margin-left:550px !important/*Non-IE6*/; margin-left:553px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:14px; border:none;}

.nav1 {
	width:400px;
	position:absolute;
	z-index:1;
	margin:15px 0 0 500px;
}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:rgb(125,125,125) ; text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:none; color:rgb(50,50,50);}

.siteimage {
 float:right;
 margin: 10px 30px 10px 0;
}
.sitemessage {
 	float:left;
	z-index:1;
	color:rgb(234,239,247); 
	overflow:hidden /*IE6*/;
	margin: 30px 0 0 20px;
}

.sitemessage h1 {font-size:230%;}
.sitemessage h2 {
	margin:8px 0 0 0;
	line-height:100%;
	font-size:160%;
}
.sitemessage h3 {margin:10px 0 0 0; text-align:left; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(50,50,50);}

.nav2 {
	width:590px;
	position:absolute;
	color:rgb(75,75,75);
	font-size:1.0em;
	font-size:130%;
	z-index:2;
	margin-left: 170px;
	margin-top: 20px;
} 
.nav2 ul {list-style-type:none;}
.nav2 ul li {float:right; position:relative; z-index:1000; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li ul {display:none; border:none;}
.nav2 ul li ul {margin-left:-30px; padding:0 30px 30px 30px; background:url(bg_head_bottom_nav_hover.gif) top center;} /*Sticky hover zones*/
.nav2 ul li a {float:left; display:block; height:3.1em; line-height:3.1em; padding:0 16px 0 16px; text-decoration:none; font-weight:bold; color: rgb(100,100,100);}
.nav2 ul li:hover {width:auto;}
.nav2 table {position:absolute; z-index:999; top:0; left:0; border-collapse:collapse;}

/*Non-IE6*/
.nav2 ul li:hover a {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; position:absolute; z-index:998; top:3.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li ul {display: none;}
.nav2 ul li:hover ul li a {display:block; width:10em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6*/
.nav2 ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; position:absolute;z-index:997; top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a {display:block; w\idth:10em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a ul {visibility:hidden; height:0px; width:0px; position:absolute; z-index: 997;}
.nav2 ul li a:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

.header-breadcrumbs ul {width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer {clear:both; width:760px; height:3.7em; padding:1.1em 0 0; background:rgb(225,225,225) url(bg_foot.jpg) no-repeat; font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.footer p {line-height:1.3em; text-align:center; color:rgb(125,125,125); font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:rgb(125,125,125);}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:760px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:760px; background:transparent;}}
@media print {.nav2 {float:left; width:760px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:760px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:760px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
html {filter: expression(document.execCommand("BackgroundImageCache", false, true));} /*IE proprietary flicker hack for background images. Not validating, but OK*/

.contactform {width:418px; margin:2.0em 0 0 0; padding:10px 10px 0 10px; border:solid 1px rgb(200,200,200); background-color:rgb(240,240,240);}
.contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactform select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform textarea {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.contactform input.button {float:right; width:9.0em; margin-right:20px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:110%;}
.contactform input.button:hover {cursor: pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.main-navigation .loginform {width:160px; margin:-10px 20px 0 20px;}
.main-navigation .loginform p {clear:both; margin:0; padding:0;}
.main-navigation .loginform fieldset {width:160px; border:none;}
.main-navigation .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.main-navigation .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px; /*IE6*/; font-size:110%;}
.main-navigation .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.main-navigation .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.main-navigation .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:110%;}
.main-navigation .loginform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.main-navigation .searchform {width:160px; margin:0 20px 0 20px;}
.main-navigation .searchform p {clear:both; margin:0; padding:0;}
.main-navigation .searchform fieldset {border:none;}
.main-navigation .searchform input.field {float:left; width:158px; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%;}
.main-navigation .searchform input.button {float:left; width:3.0em; margin-top: 0.5em; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.main-navigation .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}
